/* ------------------------------

	Footer Elements

   --------------------------- */

#footer h4 {

	color:#fff;

	font-weight:bold; font-size:15px;

	text-transform:uppercase;

}

#footer ul {

	display:block;

	min-height:225px;

	margin:0; padding:0;

	list-style-type:none;

}

#footer li {

	display:block;

	position:relative;

	max-width:400px;

	min-height:36px;

	margin:0 0 5px 0; padding:0;

	color:#ccc;

	font:normal 14px/36px Arial, Helvetica, sans-serif;

}

#footer a { color:#ccc; text-decoration: none; }

#footer a:hover { color:#fff; text-decoration: underline; }



/* Social Profiles List */

#footer ul.social li a {

	display:block;

	position:relative;

	padding-left:45px;

}

#footer ul.social li a:before {

	position: absolute;

	left:0; top:0;

	height:45px; width:45px;

	content:"";

	vertical-align: middle;

	background:url(../img/sprite/sprite_social-icons.png) no-repeat 0 0;

}

#footer ul.social li a:hover { font-weight:bold; text-decoration:none; }

#footer ul.social li a.fb:before { background-position:0 0; }

#footer ul.social li a.tw:before { background-position:0 -45px; }

#footer ul.social li a.yt:before { background-position:0 -90px; }

#footer ul.social li a.ln:before { background-position:0 -135px; }



#footer ul.social li a.fb:hover:before { background-position:-45px 0; }

#footer ul.social li a.tw:hover:before { background-position:-45px -45px; }

#footer ul.social li a.yt:hover:before { background-position:-45px -90px; }

#footer ul.social li a.ln:hover:before { background-position:-45px -135px; }




/* Contact Info List */

#footer ul.contact { margin-left:15px; }

#footer ul.contact li { padding-left:45px; line-height:32px; }

#footer ul.contact li:before {

	position:absolute;

	left:0; top:0;

	width:36px; height:36px;

	content:"";

	vertical-align: middle;

	background:url(../img/icons/arrow-red.png) no-repeat 0 0;

}

#footer ul.contact li span, #footer ul.contact li a { color:#f0f0f0; }

#footer ul.contact li a:hover { color:#fff; }

#footer ul.contact li span.address { display:block; margin-left:36px; line-height:20px; }





/* Footer Bottom - Links */

#footer .links {

	display:block;

	margin:0; padding:5px 0;

	color:#999; text-align:center;

	font-size:11px;

}

#footer .links a { padding:0 10px; color:#ccc; }



#credits p { margin:0; padding:5px 15px 10px 15px; color:#000; font-size:12px; }

#credits a { color:#c00; font-weight:bold; text-decoration:none; }

#credits a:hover { color:#f00; text-decoration:underline; }

#credits p.devseo { display:block; float:left; }

#credits p.copyright { display:block; float:right; }

/* Popup box BEGIN */
.hover_bkgr_fricc{
    background:rgba(0,0,0,.4);
    cursor:pointer;
    display:none;
    height:100%;
    position:fixed;
    text-align:center;
    top:0;
    width:100%;
    z-index:10000;
}
.hover_bkgr_fricc .helper{
    display:inline-block;
    height:100%;
    vertical-align:middle;
}
.hover_bkgr_fricc > div {
    background-color: #fff;
    box-shadow: 10px 10px 60px #555;
    display: inline-block;
    height: auto;
    max-width: 551px;
    min-height: 100px;
    vertical-align: middle;
    width: 60%;
    position: relative;
    border-radius: 8px;
    padding: 15px 5%;
}
.popupCloseButton {
    background-color: #fff;
    border: 3px solid #999;
    border-radius: 50px;
    cursor: pointer;
    display: inline-block;
    font-family: arial;
    font-weight: bold;
    position: absolute;
    top: -20px;
    right: -20px;
    font-size: 25px;
    line-height: 30px;
    width: 30px;
    height: 30px;
    text-align: center;
}
.popupCloseButton:hover {
    background-color: #ccc;
}
.trigger_popup_fricc {
    cursor: pointer;
    font-size: 20px;
    margin: 20px;
    display: inline-block;
    font-weight: bold;
}
/* Popup box BEGIN */
